package org.project.location;

import org.project.entity.Entity;
import org.project.entity.enemies.Enemy;
import org.project.entity.enemies.Goblin;
import org.project.entity.enemies.Skeleton;
import org.project.entity.enemies.Vampire;

import java.util.ArrayList;

public class Location {
    private String name;
    private Entity enemie;

    public Location(String name, Entity enemie) {
        this.name = name;
        this.enemie = enemie;
    }

    public String getName() {
        return name;
    }

    public Entity getEnemie() {
        return enemie;
    }

}
